SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001497SiT!i18npublic2011-04-22 11:452011-05-09 17:19
Reporterpaulh 
Assigned ToTomse 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001497: action_details.php contains static text
Descriptionaction_details.php:// FIXME i18n whole page


Confirmed page still has static text
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003780)
Tomse (developer)
2011-05-09 17:19

fixed in git 03b4e7b

- Issue History
Date Modified Username Field Change
2011-04-22 11:45 paulh New Issue
2011-05-03 16:10 ivan Status new => confirmed
2011-05-03 16:10 ivan Target Version => 3.90beta1
2011-05-09 16:53 Tomse Assigned To => Tomse
2011-05-09 16:53 Tomse Status confirmed => assigned
2011-05-09 17:19 Tomse Note Added: 0003780
2011-05-09 17:19 Tomse Status assigned => resolved
2011-05-09 17:19 Tomse Fixed in Version => Current GIT
2011-05-09 17:19 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker